<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'zh_cn', version '2.6'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = '添加更多选项';
$string['allowupdate'] = '允许修改投票';
$string['answered'] = '已答';
$string['atleastoneoption'] = '您至少要提供一个可能的选项';
$string['choice'] = '投票';
$string['choice:addinstance'] = '添加新投票';
$string['choice:choose'] = '记录投票';
$string['choice:deleteresponses'] = '删除回复';
$string['choice:downloadresponses'] = '下载投票';
$string['choice:readresponses'] = '阅读回复';
$string['choiceclose'] = '结束时间';
$string['choicefull'] = '该选项已满，不能再选择。';
$string['choicename'] = '投票名称';
$string['choiceopen'] = '开始时间';
$string['choiceoptions'] = '投票选项';
$string['choiceoptions_help'] = '在这里您可以指定参与人可以选择的选项。

您可以输入任意数目的选项，空选项会被忽略。如果您需要超过8个选项，请点击“增加3个选项”按钮。';
$string['choicesaved'] = '您的投票已保存';
$string['choicetext'] = '投票文本';
$string['chooseaction'] = '选择一个操作...';
$string['completionsubmit'] = '用户投票后显示为完成';
$string['description'] = '描述';
$string['displayhorizontal'] = '水平显示';
$string['displaymode'] = '选项的显示模式';
$string['displayvertical'] = '垂直显示';
$string['expired'] = '对不起，该活动已于 {$a} 关闭，不能再参加';
$string['full'] = '(已满)';
$string['havetologin'] = '只有登录后您才能提交投票';
$string['limit'] = '限制';
$string['limitanswers'] = '限制可投的票数';
$string['limitanswers_help'] = '这个选项允许您限制选择某一选项的参与者数目。如果达到此限制，那么任何人都不能再选择此选项。

如果限制功能关闭，则不会限制选择某一选项的人数。';
$string['limitno'] = '限制 {no}';
$string['modulename'] = '投票';
$string['modulename_help'] = '在投票模块中，教师可以提出一个问题，并给出多个应答选项，由学生在线投票选择。

投票的结果可以设置成：1.在学生投票后显示；2.在指定日期后显示；3.完全不对学生显示。显示结果时可以显示学生姓名或匿名。

投票活动可以用做：

* 一个快速投票以刺激学生关于某话题的思考
* 一个快速测验来了解学生的理解程度
* 确定一个决策，例如学生投票决定课程方向';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = '投票';
$string['moveselectedusersto'] = '移动选定的用户到...';
$string['mustchooseone'] = '保存前您必须选择一个选项。';
$string['noguestchoose'] = '很抱歉，访客不能投票。';
$string['noresultsviewable'] = '结果目前不能查看。';
$string['notanswered'] = '还未投票';
$string['notenrolledchoose'] = '抱歉，只有已选课的用户可以投票。';
$string['notopenyet'] = '对于起，此活动在 {$a} 之后才可用';
$string['numberofuser'] = '用户数';
$string['numberofuserinpercentage'] = '用户数百分比';
$string['option'] = '选项';
$string['optionno'] = '选项{no}';
$string['options'] = '选项';
$string['page-mod-choice-x'] = '任意投票模块页面';
$string['pluginadministration'] = '投票管理';
$string['pluginname'] = '投票';
$string['privacy'] = '结果隐私性';
$string['publish'] = '公布结果';
$string['publishafteranswer'] = '在学生投票后向他们显示结果';
$string['publishafterclose'] = '仅在投票结束后才向学生显示结果';
$string['publishalways'] = '始终向学生显示结果';
$string['publishanonymous'] = '公布匿名结果，不显示学生姓名';
$string['publishnames'] = '公布完整结果，显示学生姓名及其选择';
$string['publishnot'] = '不向学生公布结果';
$string['removemychoice'] = '删除我的投票';
$string['removeresponses'] = '删除所有投票';
$string['responses'] = '得票数';
$string['responsesresultgraphheader'] = '图形显示';
$string['responsesto'] = '投票给 {$a}';
$string['results'] = '结果';
$string['savemychoice'] = '保存我的投票';
$string['showunanswered'] = '显示未投票的列';
$string['skipresultgraph'] = '跳过结果统计图';
$string['spaceleft'] = '可用空间';
$string['spacesleft'] = '可用空间';
$string['taken'] = '已选';
$string['timerestrict'] = '必须在此时间之间回答';
$string['userchoosethisoption'] = '选择此选项的用户';
$string['viewallresponses'] = '查看{$a}个投票';
$string['withselected'] = '对选定的';
$string['yourselection'] = '您的选择';
