<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'zh_cn', version '2.6'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = '警告一';
$string['alert2'] = '警告二';
$string['alert3'] = '警告三';
$string['alert_general'] = '通知';
$string['alert_info'] = '信息';
$string['alert_warning'] = '警告';
$string['alertsdesc'] = '在产品的页面上用三种不同的风格显示一个或多个警告。请注意在不需要的时候禁用它们。';
$string['alertsheading'] = '用户警告';
$string['alertsheadingsub'] = '在首页上显示重要的信息';
$string['alerttext'] = '警告文本';
$string['alerttextdesc'] = '这些是你想在警告中显示的文本';
$string['alerttitle'] = '标题';
$string['alerttitledesc'] = '警告的主要标题/抬头';
$string['alerttype'] = '级别';
$string['alerttypedesc'] = '设置一个最合适的警告级别';
$string['allclasses'] = '所有班级';
$string['allcourses'] = '所有课程';
$string['allmodules'] = '所有模块';
$string['allunits'] = '所有单元';
$string['alternativecolors'] = '替换颜色{$a}';
$string['alternativethemecolor'] = '替换主题颜色 {$a}';
$string['alternativethemecolordesc'] = '你的主题使用什么样的替换主题颜色 {$a}。';
$string['alternativethemecolorname'] = '替换颜色集合的名称 {$a}';
$string['alternativethemecolornamedesc'] = '此套备选主题颜色的可识别名称';
$string['alternativethemecolors'] = '替换主题颜色';
$string['alternativethemehovercolor'] = '替换主题鼠标悬停颜色  {$a}';
$string['alternativethemehovercolordesc'] = '备选主题颜色的鼠标悬停颜色{$a}。';
$string['alternativethemename'] = '颜色配置名称';
$string['alternativethemenamedesc'] = '提供一个名字给替换主题颜色';
$string['alternativethemetextcolor'] = '替换文本颜色 {$a}';
$string['alternativethemetextcolordesc'] = '设置备选文字颜色{$a}。';
$string['alternativethemeurlcolor'] = '链接的备选颜色{$a}';
$string['alternativethemeurlcolordesc'] = '设置链接文字的备选颜色{$a}。';
$string['alwaysdisplay'] = '总是显示';
$string['android'] = '安卓（ Google Play）';
$string['androiddesc'] = '提供你自己移动应用在Google Play商店的URL。如果您没有自己的移动应用，可以考虑使用Moodle官方的移动应用。 (https://play.google.com/store/apps/details?id=com.moodle.moodlemobile)';
$string['backtotop'] = '回到顶部';
$string['breadcrumbsimple'] = '简单';
$string['breadcrumbstyle'] = 'Breadcrumb 风格';
$string['breadcrumbstyled'] = '花哨';
$string['breadcrumbstyledesc'] = '你可以修改 breadcrumbs 风格。';
$string['breadcrumbstylednocollapse'] = '精致并不可收起';
$string['breadcrumbthin'] = '窄的';
$string['cachesused'] = '缓存用过的';
$string['categoryiconcategory'] = '分类的图标：{$a->category}.';
$string['categoryicondesc'] = '如果打开这个允许你设置每个课程的类别';
$string['categoryiconheading'] = '类别图标';
$string['categoryiconheadingsub'] = '使用图标代表你的类别';
$string['categoryiconinfo'] = '设置自定义类别图标';
$string['colordesc'] = '您可以在这里找到改变本主题多种颜色的各种设置。';
$string['colorheading'] = '颜色';
$string['colorheadingsub'] = '设置主题用到的颜色';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = '联系信息';
$string['contactinfodesc'] = '输入联系信息';
$string['copyright'] = '版权';
$string['copyrightdesc'] = '组织名称';
$string['coursegrades'] = '课程级别';
$string['customcss'] = '课程 CSS';
$string['dbqueries'] = 'DB 读/写';
$string['defaultcategoryicon'] = '默认类别图标';
$string['defaultcategoryicondesc'] = '设置一个默认类别图标';
$string['defaultcolors'] = '默认颜色';
$string['displayafterlogin'] = '仅在登陆后显示';
$string['displaybeforelogin'] = '仅在登陆前显示';
$string['displaymycourses'] = '显示参与的课程';
$string['displaymycoursesdesc'] = '在自定义菜单显示用户参与的课程';
$string['donate_title'] = 'Essential 捐赠';
$string['dontdisplay'] = '从不显示';
$string['enablealert'] = '打开警告';
$string['enablealertdesc'] = '打开或关闭警告';
$string['enablealternativethemecolors'] = '允许备选主题颜色{$a}';
$string['enablealternativethemecolorsdesc'] = '如果启用，用户可以选择备选主题颜色{$a}。';
$string['enablecategoryicon'] = '启用分类图标';
$string['enablecustomcategoryicondesc'] = '如果在本节之下启用，您将看到每个分类之后均会有一个自定义选项。在启用或禁用本设置后请点击保存。';
$string['extperfinfoheading'] = '扩展性能详情';
$string['facebookdesc'] = '输入您的脸书页面。（如https://www.facebook.com/mycollege）';
$string['fitvids'] = '使用FitVids';
$string['fitvidsdesc'] = '启用FitVids (fitvidsjs.com)使您嵌入的视频可互动。如果 FitVids 开启时您希望不应用在某个视频上，可以进入编辑器的HTML模式，在 \'iframe\'标签\'里添加\'class="fitvidsignore"\'。例如:  \'iframe class="fitvidsignore" width="420" height="315" src="//www.youtube.com/embed/enmEmym85xc" frameborder="0" allowfullscreen=""></iframe\'。';
$string['fixedwidthnarrow'] = '固定宽带 - 窄';
$string['fixedwidthnormal'] = '固定宽度 - 正常';
$string['fixedwidthwide'] = '固定宽度 - 宽';
$string['flickrdesc'] = '输入您Flickr页面的URL。(例 http://www.flickr.com/photos/mycollege)';
$string['fontcharacterset'] = 'Google字体附加字符集';
$string['fontcharactersetcyrillic'] = 'Cyrillic';
$string['fontcharactersetcyrillicext'] = '西里尔字母扩展';
$string['fontcharactersetdesc'] = '为不同语言选取附加字符集。使用很多字符集会拖慢您的Moodle, 所以请只选取您真正要使用的字符集。';
$string['fontcharactersetgreek'] = 'Greek';
$string['fontcharactersetgreekext'] = '希腊语扩展';
$string['fontcharactersetlatinext'] = '拉丁语扩展';
$string['fontcharactersetvietnamese'] = '越南语';
$string['fontfileeotbody'] = '正文用EOT字体文件';
$string['fontfileeotheading'] = '标题用EOT字体文件';
$string['fontfileotfbody'] = '正文用OTF字体文件';
$string['fontfileotfheading'] = '标题用OTF字体文件';
$string['fontfiles'] = '字体文件';
$string['fontfilesdesc'] = '在此上传字体文件。';
$string['fontfilesvgbody'] = '正文用SVG字体文件';
$string['fontfilesvgheading'] = '标题用SVG字体文件';
$string['fontfilettfbody'] = '正文用TTF字体文件';
$string['fontfilettfheading'] = '标题用TTF字体文件';
$string['fontfilewoffbody'] = '正文用WOFF字体文件';
$string['fontfilewoffheading'] = '标题用WOFF字体文件';
$string['fontfilewofftwobody'] = '正文用WOFF2字体文件';
$string['fontfilewofftwoheading'] = '标题用WOFF2字体文件';
$string['fontheadingdesc'] = '选择和输入希望在Moodle环境中使用的字体。';
$string['fontheadingsub'] = '字体设置';
$string['fontnamebody'] = '文字字体';
$string['fontnamebodydesc'] = '输入准确的字体名，字体用于所有其它文字。';
$string['fontnameheading'] = '标题字体';
$string['fontnameheadingdesc'] = '输入标题字体的准确名称。';
$string['fontselect'] = '字体选择器';
$string['fontsettings'] = '字体';
$string['fonttypegoogle'] = 'Google web 字体';
$string['footercolor'] = '页脚背景颜色';
$string['footercolordesc'] = '设置页脚区块的背景颜色。';
$string['footercolors'] = '页脚颜色';
$string['footerheading'] = '页脚';
$string['footerheadingcolor'] = '页脚抬头颜色';
$string['footerhovercolor'] = '页脚链接 hover 颜色';
$string['footerhovercolordesc'] = '设置鼠标在页脚区链接文字上悬浮时的文字颜色。';
$string['footersepcolor'] = '页脚分隔符颜色';
$string['footersepcolordesc'] = '分隔线是用于分隔内容的线。在此设置分隔线颜色。';
$string['footertextcolor'] = '页脚文本颜色';
$string['footertextcolordesc'] = '设置页脚文字颜色。';
$string['footerurlcolor'] = '页脚链接颜色';
$string['footerurlcolordesc'] = '设置页脚中链接文字的颜色。';
$string['footnote'] = '页脚标记';
$string['footnotedesc'] = '您在此文本区域添加的任何内容将显示在全站所有页面的页脚区域。';
$string['frontcontent'] = '启用首页内容区';
$string['frontcontentarea'] = '首页内容区的内容';
$string['frontcontentareadesc'] = '在此处输入的任何内容将显示在图片轮播与市场宣传位之间，并占据整个页面宽度。';
$string['frontcontentheading'] = '首页内容区';
$string['frontpageblocks'] = '首页块对齐';
$string['frontpageblocksheading'] = '首页块';
$string['frontpageheading'] = '首页';
$string['frontpageheadingdesc'] = '在此指定您需要在首页显示的其它项目。';
$string['fullname'] = '网站全称';
$string['fullnamesummary'] = '全称及概况';
$string['generalheadingsub'] = '常用设置';
$string['genericsettings'] = '常用';
$string['googleplusdesc'] = '输入您在Google+上个人简介的URL。(如 https://plus.google.com/+mycollege)';
$string['headerheading'] = '抬头';
$string['headertitle'] = '页眉标题';
$string['helplink'] = '帮助链接';
$string['helplinkdesc'] = '如果您在上页选择了URL, 请填写帮助网站的完整URL（必须包含http:// 或 https://)。如果您选择了电子邮箱地址，请填写邮箱地址。';
$string['helplinktype'] = '启用菜单中的帮助链接';
$string['helplinktypedesc'] = '选择是否要在用户菜单中启用帮助选项，您可以选择提供在新窗口中打开的URL或是电子邮件地址。';
$string['hideonphone'] = '在移动设备上隐藏轮播幻灯';
$string['hideonphonedesc'] = '如果希望禁用在移动设备上图片轮播可勾选此项。';
$string['hideontablet'] = '在平板上隐藏轮播幻灯';
$string['hideontabletdesc'] = '如果希望在平板电脑上禁用图片轮播可勾选此项。';
$string['included'] = '包含的文件';
$string['instagramdesc'] = '请输入您在Instagram上的页面URL.(如http://instagram.com/mycollege)';
$string['ios'] = 'iPhone/iPad (应用商店)';
$string['iosdesc'] = '提供您的移动应用在应用商店里的URL。如果您没有自己的移动应用，可考虑链接到Moodle官方移动应用(https://itunes.apple.com/en/app/moodle-mobile/id633359593)。';
$string['iosicon'] = 'iOS 主屏幕图标';
$string['iosicondesc'] = '本主题提供了默认的iOS及安卓的主屏幕图标。如果您愿意，也可以上传自己的自定义图标。';
$string['ipadicon'] = 'iPad 图标 (非视网膜屏)';
$string['ipadicondesc'] = '图标文件应为PNG格式，大小为72px x 72px。';
$string['ipadretinaicon'] = 'iPad 图标 (视网膜屏)';
$string['ipadretinaicondesc'] = '图标文件应为PNG格式，大小为 144p x 144px。';
$string['iphoneicon'] = 'iPhone/iPod Touch 图标 (非视网膜屏)';
$string['iphoneicondesc'] = '图标文件应为PNG格式，大小为57px x 57px。';
$string['iphoneretinaicon'] = 'iPhone/iPod Touch 图标 (视网膜屏)';
$string['iphoneretinaicondesc'] = '图标文件应为PNG格式, 大小为 114px x 114px。';
$string['layout'] = '使用标准课程布局';
$string['left'] = '左侧';
$string['linkedindesc'] = '输入您在领英的个人简介URL。(如，https://www.linkedin.com/company/mycollege)';
$string['loadtime'] = '加载时间';
$string['loggedinas'] = '登录为';
$string['loggedinfrom'] = '登录自';
$string['logo'] = '公司标志';
$string['marketing1'] = '市场宣传位一';
$string['marketing2'] = '市场宣传位二';
$string['marketing3'] = '市场宣传位三';
$string['marketingbuttontext'] = '链接文字';
$string['marketingbuttontextdesc'] = '显示在按钮上的文字';
$string['marketingbuttonurl'] = '链接URL';
$string['marketingbuttonurldesc'] = '按钮指向的URL';
$string['marketingcontent'] = '内容';
$string['marketingcontentdesc'] = '需要显示在市场宣传位中的内容。写得短小精悍一些哦。';
$string['marketingdesc'] = '本主题在图片轮播下方启用3个"市场"或"广告"位。您可轻松展示核心信息并提供直接链接。';
$string['marketingheading'] = '市场宣传位';
$string['marketingicon'] = '图标';
$string['marketingimage'] = '图像';
$string['marketingimagedesc'] = '此选项可以在市场宣传位文字上方显示图片';
$string['marketinginfodesc'] = '输入市场宣传位的设置';
$string['marketingtitle'] = '标题';
$string['marketingtitledesc'] = '市场宣传位中显示的标题';
$string['marketingurltarget'] = '链接对象';
$string['marketingurltargetdesc'] = '选择链接的打开方式';
$string['marketingurltargetnew'] = '新页面';
$string['marketingurltargetparent'] = '父页面';
$string['marketingurltargetself'] = '当前页面';
$string['memused'] = '已使用的内存';
$string['mobileappsdesc'] = '你是否已从苹果应用商店或安卓应用商店获取了应用？在此提供链接，这样用户或以进行移动应用的下载。';
$string['mobileappsheading'] = '移动应用';
$string['mobileappsheadingsub'] = '链接至您的移动应用以便学生使用移动设备';
$string['myclasses'] = '我的班级';
$string['mycourses'] = '我的课程';
$string['mycoursesinfo'] = '参与的课程菜单';
$string['mycoursesinfodesc'] = '向用记显示动态列表展示已选课程。';
$string['mycoursetitle'] = '术语';
$string['mygrades'] = '我的级别';
$string['mymodules'] = '我的模块';
$string['myunits'] = '我的单元';
$string['navbartitle'] = '导航栏标题';
$string['navbartitledesc'] = '在此设置导航栏的标题内容。';
$string['nextsection'] = '下一节';
$string['nobreadcrumb'] = '隐藏';
$string['noenrolments'] = '你还没有参与';
$string['noslidetitle'] = '幻灯无标题 {$a->slide}';
$string['notitle'] = '无标题';
$string['numberofslides'] = '幻灯的数量';
$string['numberofslides_desc'] = '轮播器上幻灯的数量';
$string['oldnavbar'] = '使用旧式导航栏位置';
$string['pagebackground'] = '页面背景图片';
$string['pagebackgroundstyle'] = '页面背景风格';
$string['pagebackgroundstyledesc'] = '选择已上传图像的风格。';
$string['pagewidth'] = '设置页面宽度';
$string['pagewidthdesc'] = '在列表中为您的网站选择可用的页面宽度。';
$string['peakmem'] = '峰值内存';
$string['perf_max'] = '详细的';
$string['perf_min'] = '最小的';
$string['perfinfo'] = '性能信息模式';
$string['perfinfodesc'] = '很多网站并不需要全面而详尽的性能信息。尤其是当用户进行访问时。当启用此功能，将显示一个最化化的整洁表格，表格中信用页面的基本加载信息。';
$string['perfinfoheading'] = '性能信息';
$string['pinterestdesc'] = '输入您Pinterest页面的URL(如 http://pinterest.com/mycollege/mypinboard)';
$string['pluginname'] = 'Essential';
$string['previoussection'] = '上一节';
$string['profilebarcustomtitle'] = '简介栏自定义区块标题';
$string['profilebarcustomtitledesc'] = '自定义简介栏区块标题。';
$string['readme_click'] = '点击查看 README.txt';
$string['readme_title'] = 'Essential自述';
$string['readmore'] = '阅读更多';
$string['region-footer-left'] = '页脚(左)';
$string['region-footer-middle'] = '页脚(中)';
$string['region-footer-right'] = '页脚(右)';
$string['region-hidden-dock'] = '对用户隐藏';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
$string['right'] = '右';
$string['serverload'] = '服务器负载';
$string['sessionsize'] = '会话量';
$string['shortname'] = '网站简称';
$string['shortnamesummary'] = '简称及概览';
$string['siteicon'] = '站点图标';
$string['skype'] = 'Skype账号';
$string['slidebuttoncolor'] = '滑块颜色';
$string['slidebuttoncolordesc'] = '滑动导航按钮的颜色。';
$string['slidebuttonhovercolor'] = '滑块鼠标悬停颜色';
$string['slidebuttonhovercolordesc'] = '滑动导航按钮的鼠标悬停颜色。';
$string['slidecaption'] = '幻灯标题';
$string['slidecaptionbelow'] = '幻灯标题在图像下方';
$string['slidecaptionbelowdesc'] = '幻灯标题是否在图片的下方。';
$string['slidecaptioncentred'] = '幻灯标题居中';
$string['slidecaptioncentreddesc'] = '幻灯标题是否居中。';
$string['slidecaptiondesc'] = '输入幻灯标题文字';
$string['slidecolor'] = '幻灯文字颜色';
$string['slidecolordesc'] = '幻灯标题文字颜色。';
$string['slideimage'] = '幻灯图片';
$string['slideimagedesc'] = '透明图片的显示效果最佳。';
$string['slideinterval'] = '幻灯播放间隔';
$string['slideintervaldesc'] = '幻灯片切换间隔，单位毫秒。';
$string['slideno'] = '幻灯片 {$a->slide}';
$string['slidenodesc'] = '输入幻灯片 {$a->slide}的设置。';
$string['slideshowdesc'] = '创建多至6张图片轮播用于推广网站的重要元素。轮播为响应式，图片高度随之屏幕分辨率设置。建议的高度为300像素。宽度设置为100%，因此如果图像宽度大于屏幕宽度，实际高度将会较小。在小屏幕上图像高度会动态减小而无需单独提供图片。参考屏幕尺寸< 767px = 高度 165px, 宽度介于 768px 及 979px之间 = 高度 225px   宽度 > 980px = 高度 300px。如果没有指定拖放图片，将使用pix 目录下的默认图片。';
$string['slideshowheading'] = '图片轮播';
$string['slideshowheadingsub'] = '首页动态图片轮播';
$string['slidetitle'] = '幻灯片标题';
$string['slidetitledesc'] = '为幻灯输入说明性标题';
$string['slideurl'] = '侧边链接';
$string['slideurldesc'] = '输入幻灯片图片的目标链接';
$string['slideurltarget'] = '链接目标';
$string['slideurltargetdesc'] = '选择链接的打开方式';
$string['slideurltargetnew'] = '新页面';
$string['slideurltargetparent'] = '上级框架';
$string['slideurltargetself'] = '当前页面';
$string['socialdesc'] = '提供核心社交网络的直接链接来推广您的品牌。这些链接将出现在每个页面的页眉区域。';
$string['socialheading'] = '社交网络';
$string['socialheadingsub'] = '通过社交网络连接您的用户';
$string['socialnetworks'] = '社交网络';
$string['themecolor'] = '主题颜色';
$string['themecolordesc'] = '主题的颜色。此设置可改变多种部件生成您希望的全站颜色';
$string['themecolors'] = '主题颜色';
$string['themehovercolor'] = '主题鼠标悬停颜色';
$string['themehovercolordesc'] = '主题鼠标悬停颜色。对链接、菜单等很有用。';
$string['themeiconcolor'] = '图标颜色';
$string['themeiconcolordesc'] = '设置所有图标的颜色。';
$string['themetextcolor'] = '文字颜色';
$string['themetextcolordesc'] = '设置文字颜色。';
$string['themeurlcolor'] = '链接颜色';
$string['themeurlcolordesc'] = '设置连接文本的颜色。';
$string['togglemarketing'] = '启停市场热点功能';
$string['togglemarketingdesc'] = '选择是否隐藏或显示三个市场热点。';
$string['toggleslideshow'] = '启停轮播功能';
$string['toggleslideshowdesc'] = '选择是否隐藏或显示轮播。';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = '输入你的 Twitter URL。 (比如 https://www.twitter.com/mycollege)';
$string['usecategoryicon'] = '启用分类图标';
$string['usecategoryicondesc'] = '使用自定义的分类图标';
$string['variablewidth'] = '可变宽度';
$string['visibleadminonly'] = '仅管理员能看到下面区域的模块';
$string['vk'] = 'VKontakte URL';
$string['vkdesc'] = '输入你的 Vkontakte URL。 (比如 http://www.vk.com/mycollege)';
$string['website'] = '网站 URL';
$string['websitedesc'] = '输入网站的 URL。 (比如 http://www.uplearning.nl)';
$string['windows'] = 'Windows桌面';
$string['windowsdesc'] = '提供Windows商店中您移动应用的链接。如果您没有自己的移动应用，您可以考虑链接到Moodle 的官方移动应用。例如 (http://apps.microsoft.com/windows/en-us/app/9df51338-015c-41b7-8a85-db2fdfb870bc)';
$string['winphone'] = 'Windows Mobile';
$string['winphonedesc'] = '提供Google Player商店中您移动应用的链接。如果您没有自己的移动应用，您可以考虑链接到Moodle 的官方移动应用。例如 (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['youtube'] = 'YouTube URL';
$string['youtubedesc'] = '输入你的 YouTube URL。 (比如 https://www.youtube.com/user/mycollege)';
